# Copyright (C) 2009
# This file is distributed under the same license as the libgdata package.
# Philip Withnall <philip@tecnocode.co.uk>, 2009, 2010, 2011, 2012, 2014.
# Bruce Cowan <bruce@bcowan.me.uk>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: libgdata\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgdata&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2014-09-03 22:02+0200\n"
"PO-Revision-Date: 2016-09-18 10:52+0200\n"
"Last-Translator: David King <amigadave@amigadave.com>\n"
"Language-Team: British English <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.6.1\n"

#: ../gdata/gdata-batch-operation.c:635
#, c-format
msgid "Batch operations are unsupported by this service."
msgstr "Batch operations are unsupported by this service."

#: ../gdata/services/documents/gdata-documents-document.c:401
#, c-format
msgid "Unknown or unsupported document export format ‘%s’."
msgstr "Unknown or unsupported document export format ‘%s’."

#: ../gdata/services/documents/gdata-documents-service.c:1014
msgid "Parent folder not found"
msgstr "Parent folder not found"

#: ../gdata/services/documents/gdata-documents-service.c:1160
msgid "You must be authenticated to insert or move documents and folders."
msgstr "You must be authenticated to insert or move documents and folders."
